 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 69px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 106px;
}

.u-section-2 .u-text-1 {
  margin-left: 346px;
  margin-right: 346px;
  margin-bottom: 34px;
  font-size: 2.25rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 246px;
    margin-right: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 136px;
    margin-right: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 498px;
}

.u-section-3 .u-text-1 {
  margin: 20px 474px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 508px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px -30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 508px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 377px;
  height: 387px;
  margin: 0 auto 0 38px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 374px;
    margin-right: 374px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 264px;
    margin-right: 264px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-3 .u-image-1 {
    width: 275px;
    height: 282px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 174px;
    margin-right: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 74px;
    margin-right: 74px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 303px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 98px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 483px;
  }
} .u-section-5 {
  background-image: linear-gradient(#f9e79b, #fbeced);
}

.u-section-5 .u-sheet-1 {
  min-height: 80px;
}

.u-section-5 .u-text-1 {
  margin: 21px 502px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 402px;
    margin-right: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 292px;
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 202px;
    margin-right: 202px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 102px;
    margin-right: 102px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 13px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 484px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 484px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-image-1 {
  width: 399px;
  height: 376px;
  margin: 21px auto 0 36px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-6 .u-image-1 {
    height: 375px;
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    width: 295px;
    height: 277px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 289px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 106px;
}

.u-section-7 .u-btn-1 {
  margin-left: auto;
  margin-right: auto;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-bottom: 44px;
} .u-section-8 {
  background-image: linear-gradient(#f9e79b, #fbeced);
}

.u-section-8 .u-sheet-1 {
  min-height: 94px;
}

.u-section-8 .u-text-1 {
  width: 228px;
  margin: 20px auto 35px;
}.u-section-9 .u-sheet-1 {
  min-height: 519px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 484px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-9 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-image-1 {
  width: 399px;
  height: 328px;
  margin: 21px auto 0 36px;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-9 .u-image-1 {
    height: 375px;
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    width: 295px;
    height: 277px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 291px;
  }
}